View Issue Details

IDProjectCategoryView StatusLast Update
0003108SUMoNew Featurepublic2015-09-12 12:07
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.1.2Fixed in Version4.1.2 
Summary0003108: "MP Navigator by Canon Inc." to be filtered (HW specific)
Description"MP Navigator by Canon Inc." to be filtered (HW specific)
TagsNo tags attached.

Relationships

related to 0002806 resolvedKyle_Katarn "Canon MP Navigator EX" to be filtered (HW specific) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-06 10:12 Kyle_Katarn New Issue
2015-09-06 10:12 Kyle_Katarn Status new => assigned
2015-09-06 10:12 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-06 10:12 Kyle_Katarn Issue generated from: 0002806
2015-09-06 10:12 Kyle_Katarn Relationship added related to 0002806
2015-09-10 21:15 Kyle_Katarn Status assigned => confirmed
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 12:07 Kyle_Katarn Status confirmed => resolved
2015-09-12 12:07 Kyle_Katarn Fixed in Version => 4.1.2
2015-09-12 12:07 Kyle_Katarn Resolution open => fixed